com.r3corda.core.contracts / TransactionVerificationException

# TransactionVerificationException

`sealed class TransactionVerificationException : Exception`

### Exceptions

ContractRejection | `class ContractRejection : TransactionVerificationException`
MoreThanOneNotary | `class MoreThanOneNotary : TransactionVerificationException`

### Properties

tx | `val tx: TransactionForVerification`

### Inheritors

ContractRejection | `class ContractRejection : TransactionVerificationException`
MoreThanOneNotary | `class MoreThanOneNotary : TransactionVerificationException`